Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: Robin Lee Powell <[email-masked]>
Date: Thu, 23 Aug 2001 09:51:04 -0700

On Thu, Aug 23, 2001 at 12:39:16PM -0400, John Cowan wrote:
> Robin Lee Powell wrote:
> 
> >You don't have children, do you?
> 
> "No, only one a year." Actually, I have one (bidialectal).
> 
> >Note that "That movie is _the_ bomb" is a linguistic reversal slang
> 
> I've only ever seen this in print in Brit contexts.

It's completely standard where I live. It was also standard in Toronto.

-Robin, in northern California.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/